<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
	<link href='https://fonts.googleapis.com/css?family=Montserrat' rel='stylesheet'> 
	<link rel="stylesheet" href="{% static 'css/story6.css' %}">
</head>
<body>
	<h2> Hi, apa kabar! <h2>
	<div>
	{% for s in status %}
			<div class="status">
				{{ s.status }}
				<p>Date : {{ s.date }}</p>
			</div>
	{% endfor %}
	</div>
</body>
</html>

